Subject: PWG-ANNOUNCE> April 2005 PWG Plenary Meeting Minutes Posted

From: [email-masked]
Date: Thu, 28 Apr 2005 15:32:09 -0400

The minutes from the April 13,  2005  PWG Plenary Meeting have been posted 
to the PWG's ftp site at:

ftp://ftp.pwg.org/pub/pwg/general/minutes/pwg_plenary_minutes_20050413.pdf

Jerry Thrasher